[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetPopupMenu

Gets the value for the PopupMenu property.

## Declaration

Source position: controls.pp line 1532

`protected function TControl.GetPopupMenu: TPopupMenu; virtual;`

## Function result

Value for the PopupMenu property.

## See also

TControl.PopupMenu |  | A context-sensitive menu that pops up when the right mouse button is clicked over this control.